Issues by maintainer for 3.12-main

Maintainer Source package Version Vulnerability NVD severity
Rasmus Thomsen <oss@cogitri.dev> glib 2.64.6-r0 CVE-2021-27219 medium
Rasmus Thomsen <oss@cogitri.dev> glib 2.64.6-r0 CVE-2021-27218 medium
Rasmus Thomsen <oss@cogitri.dev> glib 2.64.6-r0 CVE-2021-28153 medium
Rasmus Thomsen <oss@cogitri.dev> glib 2.64.6-r0 CVE-2020-35457 medium